Subject: Feedback-
From: Sahir Nomaan <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 22 Mar 2013 13:02:13 +0530 (IST)

Hi Ankit, 

I have monitored your chat: 

Ticket NO: LTK5270106553091X 

Feedback- 

1- Good chat, followed the procedure well and customer appreciated you, now that's more like it, keep it up!!! 

info: Your Issue ID for this chat is LTK5270106553091X 	
	Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Alistar: Hi there 	
	[email-masked]: Hi Alistar 	
	Alistar: How are you today? 	
	[email-masked]: I was doing a survey yesterday from off my list and it messed up towards the end...went to a white page and just sat there...I did not get credit for this...it was a survey about Catsan litter...I did chat with Kate about it and she said I would get paid but nothing has been added to my account yet 	
	[email-masked]: I'm fine..how are You Alistar? 	
	Alistar: I'm fine too, thanks for asking. 	
	[email-masked]: Your name is unique..;-) 	
	Alistar: Please allow me a moment while I read your above response. 	
	[email-masked]: Ok Alistar 	
	Alistar: Okay. 	
	Alistar: Can you please provide me the survey number? 	
	Alistar: I'm going through your previous chats with us, it may take few minutes. 	
	Alistar: Please wait while I check them 	
	[email-masked]: I do not know this information I'm sorry It was a survey about Catsan litter that is all I know. 	
	[email-masked]: OK 	
	Alistar: Your patience will be appreciated. 	
	[email-masked]: Alright I be patient ;-) 	
	Alistar: Okay James now I got your issue. 	
	[email-masked]: THank You 	
	Alistar: As I can see you already had a chat on this with Kate and she have credited your account for this. 	
	[email-masked]: There is no .60 pence listed on my account for that survey I'm afraid. Is it taking longer to show up or something? 	
	Alistar: However, it takes 48 hours to update your credit in your account, I'll request you to please wait for the required time to receive your credit. 	
	[email-masked]: Ok....patience again eh?! Thank You, Alistar. You are super with dealing with peopl e 	
	Alistar: Thank you for you appreciation James. 	
	[email-masked]: Have a great day now. And Happy Easter coming up 	
	Alistar: Should you've further assistance please do not hesitate to contact us back. 	
	Alistar: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	
	Alistar: Enjoy the rest of the day. 
	Alistar: Please feel free to fill our exit survey after the end of the chat. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|